<?php

if(core::ifPost("from")){
    sftp::deleteFormRemote(core::getPost("file"));

    historique::recRef("/proweb-export-csv.html");
    historique::add(array(
        "idType" => historique::getIdRef("ACTION"),
        "idUser" => session::getId(),
        "idPage" => historique::getIdRef("/proweb-export-csv.html"),
        "log" => "Suppression de ". core::getPost("file") . " sur " . SFTP_HOST
    ));
}

header("Location: /proweb-export-csv.html");
exit();

